      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
      <!-- Include all compiled plugins (below), or include individual files as needed -->
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
      <script type="text/javascript">
         $(document).ready(function() {
         $(".enroll-btn").click(function(){
           var html="";
           html+='<div><ul class="d-flex">'
           html+='<li><input type="text" placeholder="First Name*"></li>'
           html+='<li><input type="text" placeholder="Last Name*"></li>'
           html+=' <li><input type="text" placeholder="Email Address*"></li>'
           html+=' <li><input type="text" placeholder="Phone Number*"></li> <button class="cls-btn"> X </button></ul></div>'
            $(this).parent().find('.clone-append').append(html).html();
           });
            $('body').delegate(".cls-btn", "click",function(){
             $(this).closest('div').hide();
            // // $(this).parent().hide();
            // $(this).parent().hide();
           });
           });
      </script>
      <script type="text/javascript">
         $(document).ready(function(){
          $('.start_text').click(function(){
              var inputValue = $(this).attr("value");
             
              $("." + inputValue).toggle();
          });
         });
            
      </script>